
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
ol, ul {
    list-style: none outside none;
}

blockquote, q {
    quotes: none;
}
:focus {
    outline: medium none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    font-weight: bold;
    text-align: left;
}
input, textarea {
    margin: 0;
}
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, input, textarea {
    font-family: Helvetica,Arial,FreeSans,sans-serif;
}
p {
}
a {
    color: #ffffff;
    display: block;
    text-decoration: none;
}
html {
}
body {
    background: none repeat scroll 0 0 #fff;
}
input, textarea {
    font-size: 18px;
    line-height: 30px;
    border-radius: 5px;
    color: #AAA;
    border: solid 1px #CCC;
    width: 100%;
}

input[type=radio], input[type=checkbox]{width: 20px;}

input[type=submit] {margin: 15px auto; width: 200px; font-size: 18px;}

label {margin: 10px 0 0 0; font-size: 12px;}

img {
    display: block;
}

/* presets */
.textcenter{text-align: center;}
.displayblock{display:block;}
.overflowhidden{overflow:hidden;}
.padding10{padding:10px;}
.clear10{clear:both; height: 10px;}
.clear20{clear:both; height: 20px;}



#body {
    background: none repeat scroll 0 0 #f0efef;
	/*border-top: 1px solid #ffffff;*/}
#header {
    border-left:6px solid #000000;
    height: 40px;
    padding: 0;
    text-align: center;
    border-bottom: 1px solid #000;
}
#header #logo {
    color: #fff;
    display: block;
    float: left;
    overflow: hidden;
    padding: 0;
    margin-top:7px;
    margin-left:5px;
}
#header #logo img{width:94px;}
#footer {
    background: none repeat scroll 0 0 #141618;
    clear: left;
    height: 40px;
    margin-bottom: 52px;
    padding: 0;
    position: relative;
    text-align: center;
}
#footer span {
    color: #fff;
    display: block;
    float: left;
    font-size: 10px;
    overflow: hidden;
    padding: 15px 0 0 10px;
}
#footer a {
    display: inline;
    text-decoration: underline;
}
#footer .footer_banner {
    margin-bottom: 52px;
}
a.icon {
    float: right;
    height: 25px;
    margin-right: 10px;
    margin-top: 11px;
    width: 25px;
}
.options{
    /*background: url("../images/options_bg.gif") repeat-x scroll left bottom #fdc607; BORRAR */
    background-color:#fe720b;
    border-bottom: 1px solid #fff;
    display: block;
}
.options h2, .options p {
    color: #fff;
    display: block;
    font-weight: bold;
    /*text-shadow: 1px 1px 2px #000; BORRAR*/
}
.options h2, .options p a {
    padding: 10px 30px 10px 10px;
}
.bracket_down {
    background: url("../images/bracketwhite_down.gif") no-repeat scroll right center transparent;
}
.bracket_right {
    background: url("../images/bracketwhite_right.gif") no-repeat scroll right center transparent;
}
.bracket_right_gray {
    background: url("../images/bracket_right.gif") no-repeat scroll right center transparent;
}
.close {
    background: url("../images/new_close.gif") no-repeat scroll right center transparent;
}
a.close_light{background: url("../images/close_white.png") no-repeat scroll right center transparent;}
.content_title .thumbnail {
    float: left;
    margin: 10px;
}
.content_title {
    /*background: url("../images/navbar_bg.gif") repeat-x scroll left bottom #eeeeee; BORRAR*/
   background-color:#ffffff;
    color: #555;
    overflow: hidden;

    border-left: 6px solid #ff7e0c;
}
.content_title h2 {
    padding: 10px;
}
.content_title p {
    clear: left;
    color: #555;
    font-weight: normal;
    padding: 0 10px 10px;
}
.content_title p a.link {
    color: #555;
    display: inline;
    text-decoration: underline;
}
.content_title .programa {
    overflow: hidden;
}
.content_title .programa h2 {
    padding: 10px 10px 10px 0;
}
.content_title div.suscribirse {
    background: none repeat scroll 0 0 #555;
    float: right;
    font-size: 10px;
    margin: 0 10px 10px 0;
    padding: 3px 7px;
    text-align: center;
}
.search_title_medium {
    background: url("../images/navbar_bg_medium.gif") repeat-x scroll left bottom #bbbbbb;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 0 10px;
    text-align: center;
}
.categories {
    border-bottom: 1px solid #D5D5D5;
    clear: both;
}
.categories a, .categories p {
    color: #dde5ee;
    display: block;
    /*font-weight: bold; BORRAR*/
    padding: 10px 30px 15px 10px;
}
.categories img {
    float: left;
    margin-right: 5px;
    margin-top:-3px;
    width:29px;
}
.subcategories {
    background: repeat-x scroll left bottom #575a5e;
    border-bottom: 1px solid #777;
}
.subcategories a {
    color: #dde5ee;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 30px 8px 25px;
}
.tabs {
    overflow: hidden;
    margin-top:10px;
}
.tabs li {
    border-right: 1px solid #fff;
    float: left;
    text-align: center;
    width: 33.13%;
}
.dos li {
    width: 49.84%;
}
.tabs li a {
/*background: url("../images/options_bg.gif") repeat-x scroll left bottom #fdc607;BORRAR*/
    border-bottom: none!important;
    color: #ff6000;
    display: block;
    /*text-shadow: 1px 1px 2px #000;BORRAR*/

}
.tabs li p {
   background: none repeat scroll 0 0 #ff7e0c;
    border-bottom: none!important;
    border:solid 1px #ff7e0c;
    color: #ffffff;
    /*text-shadow: 1px 1px 2px #fff;BORRAR*/
}

.tabs li:last-child {
    border-right: medium none;
}
.inline_list {
    background: none repeat scroll 0 0 #ddd;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px;
}
.inline_list li {
    float: left;
}
.inline_list li a {
    background: none repeat scroll 0 0 #fff;
    color: #444;
    display: block;
    float: left;
    font-size: 10px;
    padding: 3px 7px;
}
.inline_list li a.active {
    background: none repeat scroll 0 0 #141618;
    color: #fff;
}
.content_list{background:#f0efef;}
.content_list ul li {
	margin:6px;
	background:#ffffff;
    border-bottom: 1px solid #cbcbcb;
    /*width: 100%;BORRAR*/
}
.content_list ul li.previous, .content_list ul li.next{background:none;}
.content_list ul li a span.time, .content_list ul li p span.time, .content_list ul li div span.time{
   /* background: none repeat scroll 0 0 #fff; BORRAR*/
    /*border-bottom: medium none; BORRAR*/
    color: #777;
    float: left;
    font-weight: bold;
    line-height: 20px;
    margin-right: 10px;
    text-align: center;
}

.content_list ul li a .thumbnail, .content_list ul li p .thumbnail {
    clear: left;
    float: left;
    margin: 0 10px 5px 0;
}
.content_list ul li a, .content_list ul li p {
    color: #444;
    display: block;
    overflow: hidden;
    padding: 10px;
}
.content_list ul li a small, .content_list ul li p small {
    color: #777;
    margin-bottom: 10px;
}
.content_list ul li.audio {
    background: none repeat scroll 0 0 #ffffff;
}
.content_list ul li.newaudio {
    background: none repeat scroll 0 0 #ffffff;
}
.content_list ul#subsciption_list li.newaudio a{color:#444;}
ul.content {
   /* background: none repeat scroll 0 0 #ddd; BORRAR*/
    /*border-bottom: 1px solid #fff; BORRAR*/
}
.content_list ul.content small {
    color: #444;
}
ul.content li hr {
    color: #ffffff;
    margin: 0;
    padding: 0;
}
#play {
    background: none repeat scroll 0 0 #ff7e0c;
    display: block;
    padding: 2px;
    color:#fff;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	margin:20px auto 0px auto;
	line-height:35px;

}
#player {
    background: none repeat scroll 0 0 #141618;
    border: 3px solid #fff;
    clear: both;
    display: block;
    margin: 0 auto 10px;
    padding: 0;
    width: 200px;


}
#play img {
    margin: 0 auto;
}
.content_list ul li a.link {
    display: inline;
    text-decoration: underline;
}
.content_list ul li a.link-orange {
    display: inline;
    color: #ff7800;
}
.navbar {
    /*background: url("../images/navbar_bg.gif") repeat-x scroll left bottom #eee;BORRAR*/
    border-top: 1px solid #ff7e0c;
    border-bottom: 1px solid #fff;
    clear: both;
    height: 30px;
    overflow: hidden;
}
.navbar span {
    color: #777;
    float: left;
    font-weight: bold;
    line-height: 30px;
    padding: 0 10px;
}
.navbar .pagination {
    float: right;
    position: relative;
}
.navbar .pagination li {
    border-top: medium none;
    float: left;
    margin: 0;
}
.navbar .pagination a {
    /*background: none repeat scroll 0 0 #bbb;BORRAR*/
    display: block;
    float: left;
    height: 30px;
    overflow: hidden;
    padding: 0;
    text-indent: -200px;
    width: 40px;
}
form {
    padding: 5px 10px;
}
form #words {
    background: none repeat scroll 0 0 #fff;
    border: solid 1px #c5c5c5;
    font-size: 14px;
    margin-right: 5px;
    padding: 3px 10px;
    width: 60%;
}
form .button {
    background: none repeat scroll 0 0 #777;
    border: medium none;
    color: #fff;
    font-weight: bold;
    padding: 4px 10px;
}
ol {
    background: none repeat scroll 0 0 #141618;
    display: block;
    overflow: hidden;
    padding: 10px 0;
}
ol li {
    float: left;
    text-align: center;
    width: 25%;
}
ol li a {
    color: #fff;
    font-family: Tahoma;
    font-size: 10px;
    font-weight: bold;
    width: 80px;
}
.infouser {
	background: none repeat scroll 0 0 #F5F5F5;
    /*background: none repeat scroll 0 0 #141618;BORRAR*/
    display: block;
    font-size: 13px;
    font-weight: normal;
    padding: 8px 5px 8px 10px;
}
.infouser a {
    display: inline;
    float: right;
    padding: 0 5px 0 0;
    text-decoration: underline;
    color:#555555;
}
p.imghelp {
    text-align: center;
}
p.imghelp img.imgborder {
    border: 1px solid;
}
.top_title {
    display: block;
    margin-bottom: 5px;
}
.top_position {
    display: inline;
    vertical-align: baseline;
}
.ads_nologo {
    padding: 10px;
}
a.ads_ad_title, a.ads_ad_url {
    padding: 0 !important;
}
a.ads_gLink {
    padding: 0 0 5px !important;
}
span.ads_ad_desc {
    color: #777;
    padding: 0;
}
#div-gpt-ad-1358787356363-1 a {
    margin: 0;
    padding: 0;
}
.promosuscribe {
    border-bottom: 1px solid #ededed;
    margin: 5px 0;
    overflow: hidden;
    padding: 10px;
}
.promosuscribe h2 {
    font-size: 16px;
    margin: 10px auto;
    width: 80%;
}
.promosuscribe input#mail, .promosuscribe input#feedurl {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #d0d0d0;
    border-radius: 15px;
    color: #555;
    text-align: center;
    width: 80%;
}
.promosuscribe input#mail:focus, .promosuscribe input#feedurl:focus {
    border-color: #999;
}
.promosuscribe input#mail {
    margin-bottom: 10px;
}
.promosuscribe form {
    display: inline;
    margin: 0;
}
.promosuscribe a.asuscribe, .promosuscribe h2 form a {
    background: none repeat scroll 0 0 #777;
    border: medium none;
    border-radius: 15px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 10px;
    vertical-align: middle;
}
.promosuscribe a.asuscribe p {
    font-size: 12px;
    margin: 2px;
    padding: 0;
}
.socialsuscribe {
    float: right;
}
.facebook-suscribe-podcast {
    background: url("http://images1.ivoox.com/images/facebook_suscribe.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: 27px;
    margin: 5px 0 5px 5px;
    vertical-align: middle;
    width: 27px;
}
.twitter-suscribe-podcast {
    background: url("http://images1.ivoox.com/images/twitter_suscribe.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    height: 27px;
    margin-right: 5px;
    vertical-align: middle;
    width: 27px;
}
.errorsuscribe, .donesuscribe {
    border: medium none;
    border-radius: 15px;
    font-size: 14px;
    font-weight: normal;
    padding: 5px 10px;
    text-align: center;
}
.donesuscribe {
    background: none repeat scroll 0 0 #f5f5f5;
    color: darkgreen;
}
.errorsuscribe {
    background: none repeat scroll 0 0 #ffeeee;
    color: red;
}
.psmobile a {
    display: block;
}
.psmobile h2#mail_suscribe {
    width: 80%;
}
.psmobile h2#ivoox_suscribe {
    width: 80%;
}
.psmobile h2#rss_suscribe {
    width: 80%;
}
.psmobile h2#itunes_suscribe {
    width: 80%;
}
#banner_fixed {
    background: none repeat scroll 0 0 #eee;
    border-top: 2px solid #333;
    bottom: 0;
    height: 52px;
    position: fixed;
    text-align: center;
    width: 100%;
}

/****ficha lista reproduccion**/
.txt-negro{color:#000000;}
.left{float:left;}

.foto-user-rounded {
    border: 2px solid #000000;
    border-radius: 20px;
    width: 33px;
}
.m-top-10{margin-top:10px;}

.m-left-5{margin-left:5px;}
.m-left-10{margin-left:10px;}
.p-0{padding:0!important}
.p-left-0{padding-left:0!important}
.p-bottom-10{padding-bottom:10px;}

.txt-center{text-align: center;}

.two-buttons{
    clear: both;
    overflow: hidden;
}

.two-buttons .btn-orange{
    display: inline-block;
    margin: 0 10px;
    width: 40%;
    background-color: #ff8000;
    border: medium none;
    box-shadow: 0 2px #d96d00;
    margin: 5px;
}

.btn-orange{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color:#ffffff!important;
	background-color:#ff9933;
	background-image:none;
	padding:5px;
}
.btn-orange a{color:#ffffff!important;}


.banner-app{background:url('http://www.ivoox.com/images/bg_banner_app.jpg') bottom left no-repeat;
padding:10px;
background-size:cover;
margin:6px;
}
.banner-app p{ text-shadow: 2px -1px 2px white;
color:#555555;
font-size:15px;}
.btn-desc-app{-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:solid 1px #000000;
	padding:3px;
	display:table;
	margin:0 auto;
	background-color:#ffffff;
	opacity:0.8;
	}
.btn-desc-app:hover{background-color:#eee;}
.btn-desc-app a{color:#000000;
font-weight:bold;}
.btn-desc-app div{display:table-cell;
vertical-align:middle;}
.btn-desc-app div.txt{vertical-align:middle;
font-size:14px;
font-wheight:bold;}

.txt-orange{color:#ff7800!important;}
.clear{clear:both;}
.content_list ul li .audio_txt p{padding:0 !important;}

.audio_social_media{
	background: none repeat scroll 0 0 #fff;
   /*border: 1px solid #ffad64;*/
    /*margin: 7px;*/
    padding-top: 10px;}
.audio_social_media a{padding:10px;}

.audio-description{background-color:#ffffff;
  margin: 6px;
    padding: 6px;
    /*border-bottom:solid 1px #c5c5c5;*/}
.categories-title{
	border-left:solid 6px #ff7e0c;
	border-bottom:solid 1px #ff7e0c;
    display: block;
    /*font-weight: bold; BORRAR*/
    padding: 10px 30px 15px 10px;
    color:#353535;
    font-weight:bold;
background: #DDD;
}
   ul#subsciption_list li a{color:#999;}

.content_title h2.audio-title{font-weight:normal;
font-size:22px;
line-height:28px;
margin-top:10px;
}


.hidden{
    display: none;
}
.text-orange{
    color: #ff7800;
}
.icon-play-white{
    background: url("/images/ico_play_white_transparent.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 14px;
    width: 18px;
}

.table-row{display:table;}
.table-row div{display:table-row;}

.content_list .thumbnail-audio{width:92px; border: 1px solid #c5c5c5;}


#popup{
    background-color: rgba(0,0,0,0.5);
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    display: none;
}
#popup.in{
    display: block;
}
#popup .popup-body{
    margin:20px;
    background-color: #fff;

    border-radius: 5px;
    padding:20px;
}

#popup .popup-body h1{
    font-size: 2em;
    margin: 10px 0;
}
#popup .popup-body p.lead{
    font-size: 1.2em;
    padding: 20px 0;
}
#popup .popup-body img{
    display: inline;
}

#popup .popup-wrapper{
    background-color: #ededed;
    padding: 20px;
    border-radius: 5px;
}
#popup .popup-close{
    float: right;
    background: #000;
    font-weight: bold;
    font-family: cursive;
    width: 23px;
    border-radius: 13px;
    text-align: center;
}
.button-facebook-login {
    background: url("http://images1.ivoox.com/images/ivoox_sprite_1.png") no-repeat scroll -5px -339px rgba(0, 0, 0, 0);
    border: 0 none;
    height: 42px;
    width: 300px;
}

/* Registro */
.content_list ul li a.button_big{
    display:block;
    text-align: center;
    background: #FF6600;
    width:200px;
    line-height: 20px;
    border-radius: 5px;
    color:white;
    margin:10px 0;
}

.content_list ul li #condiciones a{display: inline; margin: 0px; padding: 0px;}
label.error{    
    display: block;
    color: red;
    font-weight: bold;
    margin: 10px 0;
}

